PHP Manual
Prev |  | Next

# SWFShape->drawGlyph()

(no version information, might be only in CVS)

SWFShape->drawGlyph() -- Draws the first character in the given string into the shape using the glyph definition from the given font

## Description

class SWFShape {
void drawGlyph ( SWFFont font, string character [, int size] )
}

Warning
This function is currently not documented; only the argument list is available.

## Return Values

No value is returned.

Prev | Home | Next
SWFShape->drawCurveTo() | Up | SWFShape->drawLine()